package com.adx.tracking.baidu.model;

import com.fasterxml.jackson.annotation.JsonProperty;
import java.util.List;

public class SeatBid {
    @JsonProperty("bid") private List<Bid> bid;
    public List<Bid> getBid() { return bid; }
    public void setBid(List<Bid> v) { this.bid = v; }
}
